Subject: [Spridgets] Fw: lower rear axle gears needed

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Mon, 15 Apr 2019 09:21:11 -0400

--===============3061821698866901468==
	boundary="--_com.lge.email_1087781070967330"

----_com.lge.email_1087781070967330
   charset=utf-8
Content-Transfer-Encoding: 8bit

    Well I bought an alleged 5.12 ratio gear set years ago.   Turns out to be a 4.22.   What a jerk I was, trusting the seller on his words and not checking it out...way back then!In order to run the hills we have here in Pennsylvania I seriously need a lower rear gear ratio than the 4.22.   Anyone have an available lower ratio gear set?The successful spridgets running hills are running 5.12 gear set's.HELP! ( more like help me from my ignorant purchase of the wrong part years ago)Thank everyone!Chuck

----_com.lge.email_1087781070967330
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto"><br></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div><div dir="auto"><br></div></div><div dir="auto">
    <div style="font-size: 10pt;"><div dir="auto">Well I bought an alleged 5.12 ratio gear set years ago.&nbsp; &nbsp;Turns out to be a 4.22.&nbsp; &nbsp;What a jerk I was, trusting the seller on his words and not checking it out...way back then!</div><div dir="auto">In order to run the hills we have here in Pennsylvania I seriously need a lower rear gear ratio than the 4.22.&nbsp; &nbsp;</div><div dir="auto">Anyone have an available lower ratio gear set?</div><div dir="auto">The successful spridgets running hills are running 5.12 gear set's.</div><div dir="auto">HELP! ( more like help me from my ignorant purchase of the wrong part years ago)</div><div dir="auto">Thank everyone!</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><br></div></div></div>

</div></div>

</body></html>
----_com.lge.email_1087781070967330--

--===============3061821698866901468==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============3061821698866901468==--